Subject: Re: Warranty Templates
From: Daniele Castiglioni <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Thu, 6 May 2021 23:40:04 -0700 (MST)

Good morning Heta, 

Thank you for your feedback. Noted. 

I shared the same with Aparna. 

Have a good day! 

Best regards, 
Daniele 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, May 6, 2021 6:48:33 PM 
Subject: RE: Warranty Templates 

Hi Daniele, 

They seem okay. There was a typo (Ersatprodukt -> Ersatzprodukt) couple of times so I corrected it and the updated version is attached. 

I have seen this text in a few tickets (example #138996): „Wir haben senden einen Retourenschein im Anhang, um das defekte Produkt an uns zurückzusenden.“ But I couldn’t find it on the list. An error has snuck in and it should say: 

„Wir senden einen Retourenschein im Anhang, um das defekte Produkt an uns zurückzusenden.“ 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Daniele Castiglioni <[email-masked]> 
Sent: 6. maj 2021 14:10 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Warranty Templates 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

Following the call with Pritish I am sending the templates we are using to send emails to customers. 

Please advise about any changes. 

Thanks, 

Daniele